https://dagster.io/ logo
#ask-community
Title
# ask-community
d

Daniel Mosesson

06/27/2022, 12:53 PM
Is there a reason that Python 3.10 is not supported? We are going to be forced to switch to 3.10 in the coming months and its on our list of concerns
r

rex

06/27/2022, 2:33 PM
There is a corresponding tracking issue here: https://github.com/dagster-io/dagster/issues/2778. @sean may have the latest update on the status of this support